a,
.readonstyle-link .readon span,
.readonstyle-link .readon .button,
#more-articles,
.readonstyle-link #rt-top .readon span,
.readonstyle-link #rt-feature .readon span,
.readonstyle-link #rt-footer-surround .readon span,
.readonstyle-link #rt-top .readon .button,
.readonstyle-link #rt-feature .readon .button,
.readonstyle-link #rt-footer-surround .readon .button,
#current,
.roktabs-links ul li.active span,
.box1 a,
#rt-header-surround .box1 a,
#rt-footer-surround .box1 a,
.box4 a,
#rt-header-surround .box4 a,
#rt-footer-surround .box4 a,
.box5 a,
#rt-header-surround .box5 a,
#rt-footer-surround .box5 a {
  color: #EA9A0F;
}

body,
#rt-navigation,
.box4 .rt-module-surround,
.box5 .rt-module-surround,
.inputbox,
body #roksearch_search_str,
body #roksearch_results h3,
body #roksearch_results .roksearch_header,
body #roksearch_results .roksearch_row_btm,
body #roksearch_results .roksearch_row_btm span {
  color: #ccc;
}

#rt-header,
#rt-top,
#rt-header-surround,
#rt-bottom,
#rt-footer,
#rt-copyright,
#rt-footer-surround {
  color: #333;
}

#rt-top a,
#rt-header a,
.readonstyle-link #rt-header-surround .readon span,
.readonstyle-link #rt-header-surround .readon .button,
.readonstyle-link #rt-footer-surround .readon span,
.readonstyle-link #rt-footer-surround .readon .button,
#rt-footer-surround a {
  color: #EA9A0F;
}

.menutop ul li.root>.item,
.menutop li.active.root>.item,
.menutop li.active.root.f-mainparent-itemfocus>.item,
.menutop li.root:hover>.item,
.menutop li.root.f-mainparent-itemfocus>.item,
.rt-splitmenu .menutop li.active>.item,
.rt-splitmenu .menutop li:hover>.item,
.menutop ul li>.item:hover,
.menutop li.f-menuparent-itemfocus>.item,
.menutop li.active>.item,
.menutop ul li>.item:hover,
.menutop li.f-menuparent-itemfocus>.item {
  color: #EA9A0F;
}

body #rt-logo {
  width: 150px;
  height: 79px;
}
